App\Entity\Author:
    author_test:
        name: 'jean de la fontaine'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
    author_random_{1..100}:
        name: <name()>
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
